GitHub-Jobs

Prerequisites

GitHub-Jobs declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request6HTTP-Message-6.06128.57
JSON2.57JSON-2.90128.57
LWP::UserAgent6.05libwww-perl-6.08125.71
Moose2.0802Moose-2.1213134.29
Moose::Util::TypeConstraints2.0802Moose-2.1213134.29
MooseX::Params::Validate0.18MooseX-Params-Validate-0.18131.43
Readonly1.03Readonly-2.00131.43
namespace::clean0.24namespace-clean-0.25128.57
perl5.006perl0.00

GitHub-Jobs declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001008128.57

GitHub-Jobs declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714